*{margin:0; padding:0;}
div{margin:0; padding:0;}
body{width:100%; height:auto; background-color:#fff; background-image:url(../img/insidebg.png); background-repeat:repeat-x;  font-family:Arial, Helvetica, sans-serif; font-size:15px;}

#wrapper{ position:relative; width:100%;  margin:0 auto; height:auto; }



/* -- Header start -- */

#header{ width:998px;; height:124px; margin:0 auto;}
#logo { width:405px; height:124px; float:left;}
#topbox{ width:348px; height:34px; float:right; background-image:url(../img/headerbg.png); background-repeat:no-repeat; margin-top:3px; }

#headercontent{ width:348px; height:34px; margin-left:auto; margin-right:auto; line-height:30px; text-align:center; float:right;}
.headercontent { font-size:15px; color:#fff; text-decoration:none;  font-family: 'Roboto Condensed', sans-serif; }
a.headercontent:link{ font-size:15px; color:#fff; text-decoration:none; }
a.headercontent:hover{ font-size:15px; color:#000; text-decoration:none; }


#emaailbox{ width:370px; height:34px; margin-left:auto; margin-right:auto; line-height:30px; text-align:right; float:right;  margin-top:40px;}
.email { font-size:1.1em; color:#606060; text-decoration:none;  font-family: 'Roboto Condensed', sans-serif; }
a.email:link{ font-size:1.1em ; color:#606060; text-decoration:none; }
a.email:hover{ font-size:1.1em ; color:#ff5a00; text-decoration:none; }

/* -- header close -- */

/* -- Socailicon top Starts -- */

.social {
	width:17px;
	height:auto; 
	float:left;
	font-size:12px;
	color:#fff;
	margin-top:12px;
	margin-left:12px;
 
}
.social-text {
	width:17px;
	height:auto; 
	text-align:right;
 
}
 

.twitter {
	width: 17px;
	height: 14px;
	background: url(../img/twitter.png) no-repeat no-repeat;
	float: left;
	margin-top:2.5px;
	display: block;
}


.twitter:hover {
	background-position: 0 -14px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.social1 {
	width:17px;
	height:auto; 
	float:left;
	font-size:12px;
	color:#fff;
	margin-top:11px;
		margin-left:8px;
	
 
 
}
.social1-text {
	width:17px;
	height:auto;
	text-align:left;
 
}

.fb {
	width: 17px;
	height: 14px;
	background: url(../img/facebook.png) no-repeat no-repeat;
	float: left;
	margin-top:2.5px;
	display: block;
}


.fb:hover {
	background-position: 0 -14px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.social2 {
	width:12px;
	height:auto; 
	float:left;
	font-size:12px;
	color:#fff;
	margin-top:11px;
	margin-left:8px;
 
 
}
.social2-text {
	width:12px;
	height:auto;
 
	text-align:right;
 
}

.linkedin {
	width: 12px;
	height: 14px;
	background: url(../img/linkedin.png) no-repeat no-repeat;
	float: left;
	margin-top:2.5px;
	display: block;
}


.linkedin:hover {
	background-position: 0 -14px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}

.social3 {
	width:12px;
	height:auto; 
	float:left;
	font-size:12px;
	color:#fff;
	margin-top:11px;

 
 
}
.social3-text {
	width:12px;
	height:auto; 
	text-align:left;
 
}

.youtube {
	width: 12px;
	height: 14px;
	background: url(../img/play.png) no-repeat no-repeat;
	float: left;
	margin-top:2.5px;
	display: block;
}


.youtube:hover {
	background-position: 0 -14px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;}

/* -- Socailicon top Ends -- */



/* -- Menu start -- */

#menustrip{ width:998px; height:42px; margin:0 auto;}
#menuicon{ width:70px; height:34px; float:left; text-align:center; vertical-align:middle; padding-top: 0.8%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0; background-color:#; }
#mainmenu{ width:800px; height:42px; float:left;}
#socailicons{ width:110px; height:42px; float:right;}

/* -- Menu close -- */

 

/* -- content Start -- */

#contentbg { width:100%; background-image:url(../img/insidebg1.png); height:1080px; background-repeat:repeat; }

#founded{ width:998px; height:275px; margin:0 auto;}

#mcontent{ width:998px; height:470px; margin:0 auto; margin-top:0px;}

#visionbox {width:998px; height:275px; margin:0 auto;}

#vision{ width:312px; height:275px; float:left; }

#mission {width:312px; height:275px; float:left; margin-left:32px;}

#outteam {width:312px; height:275px; float:right;}

.contentpart { font-size:16px; color:#000; text-decoration:none;  font-family: 'Roboto Condensed', sans-serif;  text-align:justify; }

.contentpart1 { font-size:15px; color:#000; text-decoration:none;  font-family: 'Roboto Condensed', sans-serif;  text-align:justify; }

.headercontent2 { font-size:25px; color:#ff5a00; text-decoration:none;  font-family: 'Roboto Condensed', sans-serif;  text-align:center; }

.visionanimation {
	width:312px;
	height:275px; 
	float:left;
	font-size:12px;
	color:#fff; 
 
 
 
}
.visionanimation-text {
	width:312px;
	height:275px; 
	text-align:right;
	color:#000;
	text-decoration:none;
 
}
 

.vision {
	width: 312px;
	height:275px;
	background: url(../img/vision.png) no-repeat no-repeat;
	float: left; 
	display: block;
 
 
 
}


#visoncontent1
{
	width:235px;
	height:130px;
	margin-right:auto;
	margin-left:auto;
	color:#000;   
	text-align:left;
	font-size:17px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height:12px;
	
}
.headercontent3 { font-size:20px; color:#ff5a00; text-decoration:none;  font-family: 'Roboto Condensed', sans-serif;  text-align:center; }


#visoncontent
{
	width:235px;
	height:230px;
	margin-right:auto;
	margin-left:auto;
	color:#000;   
	text-align:left;
	font-size:17px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height:20px;
	
}

.vision:hover {

	background-position: 0px -4px; 
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
 

}

.missionanimation1 {
	width:312px;
	height:275px; 
	float:left;
	font-size:12px;
	color:#fff; 
	margin-left:12px;
 
 
}
.missionanimation1-text {
	width:312px;
	height:275px; 
	text-align:right;
	color:#000;
	text-decoration:none; 
}
 

.mission {
	width: 312px;
	height:275px;
	background: url(../img/mission.png) no-repeat no-repeat;
	float: left; 
	display: block; 
 
}


#missioncontent1
{
	width:235px;
	height:240px;
	margin-right:auto;
	margin-left:auto;
	color:#000;   
	text-align:left;
	font-size:17px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height:20px;	
}
.headercontent3 { font-size:20px; color:#ff5a00; text-decoration:none;  font-family: 'Roboto Condensed', sans-serif;  text-align:center; }


#missioncontent
{
	width:235px;
	height:140px;
	margin-right:auto;
	margin-left:auto;
	color:#000;   
	text-align:left;
	font-size:17px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height:20px;
	}

.mission:hover {

	background-position: 0px -4px; 
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
 
}

.ourteamnanimation1 {
	width:312px;
	height:275px; 
	float:left;
	font-size:12px;
	color:#fff; 
	margin-left:12px; 
 }
 
.ourteamanimation1-text {
	width:312px;
	height:275px; 
	text-align:right;
	color:#000;
	text-decoration:none;
	z-index:200px;
}
 

.ourteam {
	width: 312px;
	height:275px;
	background: url(../img/ourteam.png) no-repeat no-repeat;
	float: left; 
	display: block;
 }


#ourteammissioncontent1
{
	width:240px;
	height:130px;
	margin-right:auto;
	margin-left:auto;
	color:#000;   
	text-align:left;
	font-size:17px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height:20px;	
}
.headercontent3 { font-size:20px; color:#ff5a00; text-decoration:none;  font-family: 'Roboto Condensed', sans-serif;  text-align:center; }


#ourteamcontent
{
	width:235px;
	height:230px;
	margin-right:auto;
	margin-left:auto;
	color:#000;   
	text-align:left;
	font-size:17px;
	font-family: 'Roboto Condensed', sans-serif;
	line-height:20px;
	}

.ourteam:hover {

	background-position: 0px -4px; 
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}


/* -- content close -- */


 

 


/* -- Footer Start -- */

#footer { width:100%; background-image:url(../img/footerbg.png); height:50px; background-repeat:repeat-x;}
#footerinside { width:998px; height:50px; margin:0px auto;}
#copyright { width:700px; height:20px; float:left; margin-top:3px;}
#footersocail { width:150; height:30px; float:right; margin-top:9px;}



/* -- Footer Ends -- */



/* Portfolio*/

nav.primary {
	width:auto;
	margin:30px auto;
	display:table;
}

nav.primary ul li  {
	float:left;
	list-style:none;
}

nav.primary ul li a {
	height:39px;
	display:block;
	font-size:15px;
	color:#000;
	padding:0 10px;
	text-decoration:none;
	line-height:39px;
}

nav.primary li a.selected {
    border-bottom: 3px solid #ED3131;
}

.main {
	padding:0;
	margin:0;
	display:block;
}

.entry {
	position:relative;
	float:left;
	margin:10px;
	cursor:pointer;
	width:225px;
	height:225px;
	padding:0;
}

.portfolio { margin:0; }

.magnifier {
	background:rgba(237,49,49,.7) url(images/magnifier.png) no-repeat center;
	position:absolute;
	top:10px;
	left:10px;
	bottom:10px;
	right:10px;
	opacity:0;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.video-hover {
	background:rgba(237,49,49,.7) url(images/video.png) no-repeat center;
	position:absolute;
	top:10px;
	left:10px;
	bottom:10px;
	right:10px;
	opacity:0;
	-webkit-transition:all .3s ease-in-out;
	-moz-transition:all .3s ease-in-out;
	-ms-transition:all .3s ease-in-out;
	-o-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}

.entry:hover .video-hover,
.entry:hover .magnifier { opacity:1; }

img {
	max-width:100%;
}

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

.isotope,
.isotope .isotope-item {
-webkit-transition-duration: 0.8s;
   -moz-transition-duration: 0.8s;
        transition-duration: 0.8s;
}

.isotope {
-webkit-transition-property: height, width;
   -moz-transition-property: height, width;
        transition-property: height, width;
}

.isotope .isotope-item {
-webkit-transition-property: -webkit-transform, opacity;
   -moz-transition-property:    -moz-transform, opacity;
        transition-property:         transform, opacity;
}

/* -- Portfolio Ends -- */ 